<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ePic6SNCQKS9SymHZ360u0:APA91bE-fY46GnmYJ5MNUCFwvQnZe1eBLuo_Mpzkx8iI5vTuMLSj5TzcvaAizRYP2A9ZgntTcH8tMcT4Z0cXo5dq1PL_vRRFW6NT4kzYBtKc9bxmTTIQmAg&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756413841657}</string>
</map>
